<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.ant.debugger/1">
<module_version install_time="1236023304967" last="true" origin="installer" specification_version="1.7.22.1">
<file crc="503409056" name="config/Modules/org-netbeans-modules-ant-debugger.xml"/>
<file crc="2265165695" name="modules/org-netbeans-modules-ant-debugger.jar"/>
</module_version>
</module>
